Mozilla サポートの検索

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

このスレッドはアーカイブに保管されました。 必要であれば新たに質問してください。

The add-on downloaded from this website cannot be installed because it appears to be corrupt

  • 3 件の返信
  • 1 人がこの問題に困っています
  • 222 回表示
  • 最後の返信者: ac130kz

more options

I updated to the latest 62.0~b6+build1-0ubuntu0.18.04.1 amd64 on my xubuntu, but then I saw Ublock Origin disabled in the add-on menu. I tried to get it back, downloaded a xpi via Chromium, but this error kept coming back. And it's not only Ublock Origin, any other add-on gives the same error. I deleted the extension* files using Troubleshooting - did not help at all

この投稿は ac130kz により に変更されました

選ばれた解決策

62-b8 fixes the problem

この回答をすべて読む 👍 0

すべての返信 (3)

more options

Running betas is not the best thing to be doing. Should be filing bug reports : https://developer.mozilla.org/en-US/docs/Mozilla/QA/Bug_writing_guidelines

Which version of Firefox Developer or ?

more options

Pkshadow said

Running betas is not the best thing to be doing. Should be filing bug reports : https://developer.mozilla.org/en-US/docs/Mozilla/QA/Bug_writing_guidelines Which version of Firefox Developer or ?

Simple beta, not Developer Edition

more options

選ばれた解決策

62-b8 fixes the problem